VegBank - Bug #1218

Get really new XML importing (version 1.0.2), allow zipped
11/21/2003 08:56 PM - Michael Lee

Status: Resolved Start date: 11/21/2003
Priority: Immediate Due date:

Assignee: Gabriel Farrell % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 1218

Description

Update the current loader to import the new XML. Included in this bug is to get
compressed files to unzip and load.

Related issues:
Blocked by VegBank - Bug #1169: Upgrade VegBranch to new 1.0.2 Vegbank data m...

Resolved 10/02/2003

History

#3 - 03/02/2004 11:36 AM - Gabriel Farrell
This is working with 1.0.2 and allows uploading of zip files.
Retification will build on the existing code base here. | refactored some of

this in anticipation of that work and but there is one cool refactoring that
would clean this up a lot and make further work easier.

Haven't the design clear yet but a props file generated from model XML that
configures special needs of each entity, i.e. does it need special perms to
load, what are the children allowed to load, must match existing entry in db.

#4 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1218

Files

sample_noData2.xml 39.5 KB 11/22/2003 Michael Lee

vegbank-data-ver1.0.2.xsd 233 KB 11/22/2003 Michael Lee
